{
  "alfredsnippet" : {
    "snippet" : "curl -L https:\/\/github.com\/docker\/compose\/releases\/download\/v$(curl -Ls https:\/\/www.servercow.de\/docker-compose\/latest.php)\/docker-compose-$(uname -s)-$(uname -m) > \/usr\/local\/bin\/docker-compose\n\nchmod +x \/usr\/local\/bin\/docker-compose",
    "dontautoexpand" : true,
    "uid" : "08FA71B2-1683-4FE9-B655-94D64B9D392E",
    "name" : "下載並安裝最新版 docker-compose（獨立二進位檔）",
    "keyword" : "install"
  }
}